Voice Cloning is out in beta with Elevenlabs integration!
cURL
curl --request POST \ --url https://pria.praxislxp.com/api/admin/institutions \ --header 'Content-Type: application/json' \ --header 'x-access-token: <api-key>' \ --data ' { "minimum": true } '
{ "success": true, "data": [ { "_id": "<string>", "name": "<string>", "picture": "<string>", "credits": 123, "creditsUsed": 123, "creditsAwarded": 123, "status": "active", "publicId": "<string>", "publicAuthorizedUrls": [ "<string>" ], "ainame": "<string>", "contactEmail": "<string>", "poolCredits": true, "created": "2023-11-07T05:31:56Z", "conversationModel": "<string>", "account": { "_id": "<string>", "name": "<string>", "description": "<string>", "status": "active", "credits": 123, "created": "2023-11-07T05:31:56Z" }, "maxCompletionTokens": 123, "creditsTotal": 123, "creditsUsagePct": 123, "id": "<string>", "displayAgentDetails": true } ] }
Get a list of all institutions with their details and statistics
JWT token passed in x-access-token header
Whether to return minimal institution data
Successfully retrieved institutions list
Whether the request was successful
Array of institution objects
Show child attributes
Was this page helpful?